## gnome-shell-extension-pipewire-settings 9

=== debian/changelog ===
gnome-shell-extension-pipewire-settings (9-0ubuntu1) resolute; urgency=medium

  * Initial release. (LP: #2137289)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 30 Dec 2025 16:20:51 -0800
