=== debian/control ===
Source: gnome-shell-extension-pipewire-settings
Section: gnome
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/gaheldev/pipewire-settings

Package: gnome-shell-extension-pipewire-settings
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 gnome-shell
Description: Minimal PipeWire configuration menu for Gnome Shell
 A drop-down menu for GNOME Shell for configuring the PipeWire quantum and
 sample rate values.
 .
 Setting a samplerate or buffer size will incite PipeWire to run with that
 fixed value. Toggling Force Settings will force the graph to run at the
 specified sample rate and buffer size unless set to dynamic. Toggling
 Persist on restart will load the current configuration on restart,
 however, settings can't be forced automatically on restart.
