=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pipewire-settings-$1\.tar\.gz/ \
  https://github.com/gaheldev/pipewire-settings/tags .*/v?(\d\S*)\.tar\.gz
